# Description of list channels :

The goal is to list the file of a channel.

# Authorities concerned :
* *GE*
	* The admin team

# First step : Input form and display result

The form allows the user to select channel.


